.custom__form input {
  opacity: 0;
  height: 0;
}

.custom__image-container {
  display: flex;
  flex-wrap: wrap;
  gap: 0.5rem;
}

.custom__image-container label {
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 150%;
  cursor: pointer;
  width: 100px;
  height: 100px;
  border: solid 1px black;
  border-radius: 5px;
  object-fit: cover;
}

.custom__image-container img {
  width: 100px;
  height: 100px;
  border: solid 1px black;
  border-radius: 5px;
  object-fit: cover;
}